/*--- CN Auto Bodyworks---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */
#siteHeadouter {
    background:#FFF;
    
    /* -webkit-box-shadow: 1px 50px 100px 0px #cacaca; */
    /* box-shadow: 1px 50px 100px 0px #cacaca; */
    margin-bottom: 0px;
}
body {
    font-family: 'Body', Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #999;
    line-height: 18px;
    background:none;
       background-color: none;
}
   .white-bg {
    background: #e1e2e4;
    padding: 50px 0 25px 0;
    margin-top: 25px;
}
.container {
    width: 100% !important;
    background-color: #FFF; 
   /* background: url(Images/body.png) no-repeat top center fixed #333;*/
}
ul li {
    font-family: 'Body', sans-serif !important;
    font-size: 16px !important;
    line-height: 25px !important;
    color: #a49e99;
}
.cta-ins, .cta-tc, .cta-dig, .cta-crd {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px 25px 75px;
    background: #FFF;
    color: #999;
    margin-bottom: 25px;
    height: auto;
    text-align: center;
        
}
.bstrap30 .form-horizontal .control-label {
    text-align: right;
    color: #999;
}
#footer p {
    color: #888;
}
.bstrap30 .btn-info {
    color: #002456;
    background-color: #eee;
    border-color: #eee;
}
.bstrap30 .btn-info:hover, .bstrap30 .btn-info:focus, .bstrap30 .btn-info:active, .bstrap30 .btn-info.active, .open .dropdown-toggle.bstrap30 .btn-info {
    color: #fff;
    background-color: #002456;
    border-color: #002456;
}

a.art-button {
    padding: 15px 30px;
    margin-bottom: 25px;
    background: #00aeef;
    color: #fff;
     border-radius: 0px; 
    moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}
.cta-dig .art-button {
    background: #F4C014;
}	
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    color: #999;
    background-color: transparent;
    font-weight: 900;
}

#dnn_contentLeft h2, #dnn_contentRight h2 {
  font-size: 28px;
  font-weight: normal;
  margin-bottom: 15px;
}

#dnn_asidePaneLeft h2, #dnn_asidePaneRight h2 {
  font-size: 28px;
  font-weight: normal;
}

/* ==========================================================================
   Header
   ========================================================================== */
a, a:link, a:visited, a:active {
    color: #a49e99;
    text-decoration: none;
    outline: 0;
    transition: color .15s ease-in-out;
    -moz-transition: color .15s ease-in-out;
    -webkit-transition: color .15s ease-in-out;
    font-weight: 900;
}
   

/* ==========================================================================
   Global Page Styles
   ========================================================================== */
.cta-ins p, .cta-tc p, .cta-dig p, .cta-crd p, .cta-ins h4, .cta-tc h4, .cta-dig h4, .cta-crd h4 {
    color: #CCAD4F;
}
	

/* ==========================================================================
   Footer
   ========================================================================== */

   	#footer {
    clear: both;
    min-height: 200px;
    /* margin-top: 70px; */
    /* background: #333; */
    padding: 30px 0 0;
    background: #EEE;
    
}




}
.container {
  max-width: 100% !important;
  background: url(images/bg_ar.png);
}

/* ==========================================================================
   Header
   ========================================================================== */
#dnn_dnnLOGO_imgLogo {
  border: 0;
  max-height: 200px;
  width: 270px;
  margin-left: 0px;
}
.dates {
  width: 33%;
  float: center;
  text-align:center;
  margin-right: 16px;
  font-size: 16px;
  margin-top: -20px;
}
.nav > li {
    float: left;
    height: 30px;
    padding-top: 5px;
    margin-right: 4px;
}
.logo_two {
  width: 30%;
  float: right;
  text-align:center;
      padding-top: 20px;
  
  font-size: 16px;
}
   .navbar .nav>li>a {
  padding: 10px 70px 10px;
}
.DnnModule-DNN_HTML img {
     border-radius: 0px; 
    moz-border-radius: 0px;
    -webkit-border-radius: 0px; 
}

.cta-ins img, .cta-tc img, .cta-dig img, .cta-crd img {
    margin: 0 auto 15px;
    width: 100%;
}
.navbar .nav {
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0 10px 0 0;
  line-height: 84px;
  border-bottom: 5px solid #1e1e1e;
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  width: 100%;
  background:#eee;
    border-bottom: 6px solid  #eee;
}
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
 
  background-color: transparent;
  color: #8CC63F;

}
#footer a {
    color: #888;
}
.contentPane h2 {
    font-size: 24px;
    margin: 0px 0 25px 0 !important;
    COLOR: #002456;
}
.nav-collapse {
  float: right;
  position: relative;
  top: 35px;
}
.navbar .nav > li > a {
  color: #012555;
      font-weight: 900;
}
.dates h2 em {
  font-style: normal;
       color: #002456;
    font-size: 26px;
}
a.login {
    color: #888 !important;
}
.nav > li > a, .nav > li > span {
  display: block;
  padding: 5px 0 5px 15px;
  font-family: 'Body', serif;
  font-size: 18px;
  font-weight: 300;
  color: #999;
  
   text-transform: uppercase;
  text-shadow: none !important;
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
  background-color: transparent !important; 
 color:#ccc
    
}
.dates h2 {
  font-size: 24px;
  padding: 10px 20px;
  color: #3F72B8;
  border-radius: 5px;
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-weight: normal;
  margin: 0;
  margin-top: 40px;
}
#siteHeadinner {
  padding: 15px 0px 36px 0px;
}

.cta-ins p, .cta-tc p, .cta-dig p, .cta-crd p, .cta-ins h4, .cta-tc h4, .cta-dig h4, .cta-crd h4 {
    color: #FFF;
}
/* ==========================================================================
   Global Page Styles
   ========================================================================== */
.white-bg {
   background: #FFF;
  padding: 10px 0 25px 0;
  margin-top: 0px;
}
 .cta-dig1{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px 25px 25px;
  background: #3D6FB8;
  color: #FFF;
  margin-bottom: 25px;
  height: auto;
  text-align: center;
}
  
  
.cta-dig2 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px 25px 25px;
  background: #8CC53E;
  color: #FFF;
  margin-bottom: 25px;
  height: auto;
  text-align: center;
}

.cta-dig3 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px 25px 25px;
  background: #BD2C2C;
  color: #FFF;
  margin-bottom: 25px;
  height: auto;
  text-align: center;
}
.cta-ins h4, .cta-tc h4, .cta-dig2 h4, .cta-dig3 h4,.cta-dig1 h4,.cta-crd h4 {

  text-transform: capitalize;
  height: 28px;
}
h4, h4 .Head {
  color: #FFFFFF;
  outline: 0;
  transition: color .15s ease-in-out;
  -moz-transition: color .15s ease-in-out;
  -webkit-transition: color .15s ease-in-out;
  text-transform: uppercase;
}
  
#dnn_bannerPane h2 {
  margin: 0 !important;
  font-size: 24px;
  color: #002456;
  padding-top: 20px;
  padding-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1;
  margin: 0 0 5px 0;
  font-family: 'Heading', sans-serif;
  letter-spacing: normal;
  text-transform: uppercase;
}
  

/* ==========================================================================
   Footer
   ========================================================================== */


    .cta-ins .art-button, .cta-tc .art-button, .cta-dig .art-button, .cta-crd .art-button {
    color: #FFFFFF;
    float: right;
    /* vertical-align: text-bottom; */
    text-transform: uppercase;
    font-size: 20px;
    /* margin-left: 70px; */
    transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -webkit-transition: background .15s ease-in-out;
    width: 85%;
}

.cta-dig .art-button:hover {
    background: #E0E0E0;
}
.cta-dig .art-button {
     background: #002456;
}
/* ==========================================================================
   Home Page Styles
   ========================================================================== */

.

/* 
   Call to Action
   ========================================================================== */
blockquote, blockquote p {
    font-size: 27px;
    line-height: 44px;
    color: #002456;
    font-style: italic;
}
    


/* 
   Slider
   ========================================================================== */

    


/* ==========================================================================
   Body Page Styles
   ========================================================================== */

    

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

    /* ==========================================================================
   Contact Form Styles
   ========================================================================== */

    .bstrap30 .col-sm-9, .bstrap30 .col-sm-3 {
      width: 100%;
   }

   .bstrap30 .form-control {
      max-width: 100% !important;
      -webkit-border-radius: 5px !important;
      moz-border-radius: 5px !important;
      border-radius: 5px !important;
   }

   .bstrap30 .form-horizontal .control-label {
      text-align: left !important;
      width: 100%;
      font-size: 16px;
      padding-bottom: 5px;
   }

   .bstrap30 label, .bstrap30 label.required {
      font-weight: 400;
   }

   .bstrap30 .col-sm-offset-3 {
      margin-left: 0;
   }

   .bstrap30 textarea.form-control {
      height: 125px;
   }

   

   

   .required {
      color: #FFF;
      text-decoration: none;
      font-style: normal;
   }
   .hidden-mobile{
     display: none;
}
.visible-mobile{
  DISPLAY: INLINE;
}



/* ==========================================================================
   Responsive Styles
   ========================================================================== */
@media (max-width: 979px){
img {
  max-width:100%;
  
}}
@media (max-width: 767px){
.navbar .btn-navbar {
  float: left;
  width: 100%;
  margin: 4% 0 0;
  font-size: 18px;
  font-family: 'Main', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  moz-box-sizing: border-box;
  box-sizing: border-box;
}
logo_two {
    width: 100%;
    float: right;
    text-align: right;
    font-size: 16px;
}
.dates h2 a {
    width: 100%;
    float: left;
    margin-right: 20%;
    margin-bottom: 20px;
    padding: 2px 10px;
   background: #eee;
    border-top: 5px solid  #eee;
    border-bottom: 5px solid  #eee;
    border-right: 5px solid  #eee;
    /* font-weight: 400; */
    /* color: #fff !important; */
    /* text-align: left; */
    /* -webkit-border-radius: 5px; */
    moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    /* box-sizing: border-box; */
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:active {
    background: #002456 !important;
    text-decoration: none !important;
}
.dates {
  width: 100%;
  float: right;
  text-align: right;
  margin-right: 16px;
  font-size: 16px;
}
.nav > li {
    float: left;
    height: 30px;
    padding-top: 5px;
    margin-right: 4px;
}
.dates h2 {
  font-size: 24px;
  padding: 10px 20px;
  color: #3F72B8;
  border-radius: 5px;
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-weight: normal;
  margin: 0;
  margin-top:0px;
}
.cta-ins h4, .cta-tc h4, .cta-dig2 h4, .cta-dig3 h4, .cta-dig1 h4, .cta-crd h4 {
    text-transform: capitalize;
     height:45px; 
}
 .logo_two img{
   width:100%
 }
 .logo_two {
   width:100%
 }
}
@media (max-width: 767px){
.dates {
  margin: 1.5rem 0 0 -1%;
  display: inline-block;
  float: left;
  text-align: left;
  max-width: 100%;
  width: 100%;
  vertical-align: baseline;
}

.navbar .btn-navbar:hover, .navbar .btn-navbar:active {
  background: #FFCD24 !important;
  text-decoration: none !important;
}
.brand.hidden-desktop img {
  width: 60%;
  margin: 0 0 10px -8%;
}
.DnnModule-DNN_HTML img {
    border-radius: 10px;
    moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-left: 0px; 
}
ul.FastShot_grid li {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background: #eee;
    max-width: 25%;
    min-width: 25%;
    overflow: hidden;
    display: inline-block;
    text-align: center;
}
}
@media (max-width: 979px){
.nav-collapse .nav > li a, .nav-collapse .dropdown-menu a {
  font-weight: normal;
    color:#002456;
    background-color: #eee;
    line-height: 30px!important;
    height: 30px!important;
    border: 0px solid #eee!important;
    margin-bottom: 3px;
    font-weight: 600;
}
}
.navbar .btn-navbar {
    background-image: none !important;
    background-color: #002456!important;
    cursor: pointer;
    margin-top: 0px!important;
    font-size: 16px;
    padding: 15px 30px;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #FFFfff;
}
#dnn_asidePaneLeft p, #dnn_asidePaneRight p {
    color:  #999;
}
p {
    margin: 0 0 25px 0;
    font-family: 'Body', sans-serif !important;
    font-size: 16px !important;
    line-height: 25px !important;
    color:#a49e99;
}
#footer h2 {
    color: #888;
    /* text-transform: uppercase; */
}
h1, h2, h3, h4, h5, h6 {
    display: block;
    color: #002456;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}
blockquote, blockquote p {
    font-size: 27px;
    line-height: 54px;
    color: #999;
    font-style: italic;
}
.copyright {
    margin-right: 50px;
    color: #888;
}
.designsp{
    margin-right: 50px;
    color: #888;
}
.FastShot_default a.imgTitle:link, .FastShot_default a.imgTitle:visited {
    font-family: 'Body', sans-serif !important;
    font-weight: normal !important;
    font-size: 16px;
    margin-top: 0px;
}
.FastShot_default a.imgTitle:link, .FastShot_default a.imgTitle:visited {
    font-family: 'Body', sans-serif !important;
    font-weight: normal !important;
    font-size: 0px;
   
    margin-top: -20px;
}
ul.FastShot_grid li {
    margin: 0px 35px 30px 0px;
    padding: 25px;
    background: #eee;
    max-width: 25%;
    min-width: 25%;
    overflow: hidden;
    display: inline-block;
    text-align: center;
}

@media(max-width: 480px){
  ul.FastShot_grid li {
    margin: 0px 35px 30px 0px;
    padding: 25px;
    background: #eee;
    max-width: 100%;
    min-width: 80%;
    overflow: hidden;
    display: inline-block;
    text-align: center;
}
#footer {
    clear: both;
    min-height: 200px;
    /* margin-top: 70px; */
    /* background: #333; */
    /* padding: 30px 20px 0; */
    background: #EEE;
    text-align: center;
}
.brand.hidden-desktop img {
    width: 80%;
    margin: 0 0 10px -8%;
}
.cta-dig {
    background: transparent;
    text-align: left;
    padding: 0;
    margin-top: 26px;
}
}
